<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="DistributionCentrum"	text="Logistik-Verteilzentrum"/>
		<text name="function_LDCHelper"		text="Verteilung von Wolle, Ziegenmilch, Eiern, Honig, Stein und Mist"/>		
		<text name="LDCHelper"				text="Verteilung von Wolle, Ziegenmilch, Eiern, Honig, Stein und Mist"/>
		<text name="action_spawnPallets"	text="Palettengenerierung blockieren"/>
		<text name="action_blockPallets"	text="Palettengenerierung zulassen"/>
		<text name="action_liftUP"			text="Dachgeschoss"/>
		<text name="action_liftDOWN"		text="Erdgeschoss"/>
		<text name="action_hide"			text="Ausblenden"/>
		<text name="action_unhide"			text="Einblenden"/>
		<text name="action_5k"				text="5.000 auswählen"/>
		<text name="action_50k"				text="50.000 auswählen"/>
		<text name="action_250k"			text="250.000 auswählen"/>
		<text name="standard"            	text="Standard"/>
		<text name="standardRoof"       	text="Standard und Glasdach"/>
		<text name="standardSolar"      	text="Standard und Solardach"/>
		<text name="wood"              		text="Blech und Holz"/>
		<text name="woodRoof"          		text="Glasdach"/>
		<text name="woodSolar"         		text="Blech, Holz und Solardach"/>
	</texts>
</l10n>